<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="subsystem.resource-adapters.resource-adapter.wm-security-mapping-groups">
    <annotation name="jboss-op">
        <elem name="name" value="list-add"/>
        <elem name="op-params" value="from,to"/>
        <elem name="complex-attribute" value="wm-security-mapping-groups"/>
        <elem name="addr-params" value="profile,subsystem,resource-adapter"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.resource-adapters"/>
    </annotation>
    <refs>
        <ref feature="subsystem.resource-adapters.resource-adapter"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="subsystem"/>
        <param name="from" nillable="true"/>
        <param name="to" nillable="true"/>
        <param name="resource-adapter"/>
        <param name="profile" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>